<?php

Yii::app()->getSession()->add('gestor', '4');
Yii::app()->getSession()->remove('sistemas');
Yii::app()->getSession()->remove('minutas');

?>
<h1>Registrar Documento</h1>

<?php $this->renderPartial('_form', array('model'=>$model, 'model_elaborar'=>$model_elaborar, 'model_revisar'=>$model_revisar, 'model_aprobar'=>$model_aprobar)); ?>